.side-by-side-images {
  display: flex;
  gap: 20px; /* Space between images */
  margin-top: 20px; /* Space above the images */
  padding-right: 40px;
}

.image-container {
  text-align: center;
  flex: 1;
}

.image-container img {
  max-width: 100%; /* Ensure images are responsive */
  border-radius: 8px; /* Optional: round corners */
}

.image-title {
  font-weight: normal; /* Remove bold */
  font-size: 1.0em; /* Adjust the font size as needed */
  color: #333; /* Optional: Make the color slightly darker for readability */
  margin-top: 5px;
}
.small-image1 {
  flex: 1 1 22%; /* Smaller basis and max width for Image 1 */
  max-width: 22%;
}
.small-image2 {
  flex: 1 1 23.5%; /* Smaller basis and max width for Image 1 */
  max-width: 23.5%;
}
